<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient android:type="linear" android:useLevel="true"
        android:startColor="#ff59e5d5"
        android:endColor="#ff2dc7aa"
        android:angle="180" />
    <corners android:radius="3dp" />
</shape>